@charset "shift_jis";
/* ------------------------------------------------------------

	sitemap style

------------------------------------------------------------ */

/* ----------common---------- */

#print_head {
	display: none;
}

#contents {
	width: 950px;
}

.section {
	width: 950px;
}

.head2 {
	width: 926px;
}


/* ----------sitemap_grid---------- */

.sitemap_grid {
	width: 950px;
	overflow: hidden;
}

.sitemap_grid .box1,
.sitemap_grid .box2,
.sitemap_grid .box3,
.sitemap_grid .box4 {
	float: left;
	width: 230px;
	margin: 0 10px 20px 0;
}

.sitemap_grid .box4 {
	margin-right: 0;
}


/* ----------sitemap_head---------- */

.sitemap_head1 a,
.sitemap_head2 a {
	display: block;
	width: 210px;
	border: 1px solid #C5C5C5;
	margin-bottom: 10px;
	padding: 6px 9px;
	color: #333333;
	text-decoration: none;
}

.sitemap_head2 a {
	width: 215px;
	padding-right: 4px;
}

.sitemap_head1 a span {
	background: url(../images_main/common/arrow_02.gif) no-repeat left center;
	padding-left: 14px;
}

.sitemap_head2 a span {
	display: block;
	background: url(../sitemap/images/common/sitemap_newwin.gif) no-repeat left center;
	padding-left: 14px;
}

.sitemap_head1 a:hover,
.sitemap_head2 a:hover {
	background-color: #EEEEEE;
}


/* ----------list_link---------- */

.sitemap_grid .list_link {
	margin-left: 10px;
}

.sitemap_grid .list_link li.active {
	background-image: url(../images_main/common/arrow_02a.gif);
}

.sitemap_grid .list_link ul li {
	background: url(../images_main/common/icon_dot.gif) no-repeat left 0.6em;
	padding-left: 10px;
}


/* ------------------------------------------------------------
	print style
------------------------------------------------------------ */

@media print {
#print_head {
	display: block;
}
#home #container {
	width: 950px;
}
* html body {
	zoom: 68%;/* IE6 only */
}
}
